/*  */

/*
HTML {
   height: 100%;
   -ms-text-size-adjust: none;
}
*/

BODY {font-size:100%; font-family:"Georgia, serif"; background:olive url(/pic/woodpan1.jpg) fixed; margin:auto; min-height:100%; max-width:1016px}
TBODY {height:100%}

/* New */

.f11,.f12,.f13,.f23,.f14,.f15,.f16,.f17,.f18,.f19,.f110	{display:inline-block; box-sizing:border-box}
 
.f11	{width:100%; max-width:1016px}	/* Full width */
.f12	{width:100%; max-width:506px}	/* Half width -4 */
.f13	{width:100%; max-width:336px}	/* Third width -8 */
.f23	{width:100%; max-width:676px}	/* Two Thirds width -4 */
.f14	{width:100%; max-width:251px}	/* Quarter width -12 */
.f15	{width:100%; max-width:200px}	/* Fifth width -16 */
.f16	{width:100%; max-width:166px}	/* Sixth width -20 */
.f17	{width:100%; max-width:141px}	/* Seventh width -24 -- not exact */
.f18	{width:100%; max-width:123px}	/* Eight width -28 -- not exact */
.f19	{width:100%; max-width:109px}	/* Ninth width -32 -- not exact */
.f110	{width:100%; max-width: 98px}	/* Tenth width -36 */

.newlink {margin:auto; padding:5px; background-color:white; border:6px ridge #700; border-radius:8px; text-align:left; vertical-align:top; margin:0 0 3px 0}
.required::after { content:"*"; color:red; font-weight:bold }
.r6		{height:416px; position:relative; font-size:11px; font-family:sans-serif; line-height:150%}
.r6 > h2, .r6 > h3	{font-weight:bold; color:#00F; text-align:center; margin:0; padding:0}
.r6 > h2	{font-size:16px}
.r6 > h3	{font-size:12px; font-weight:normal}
ul.shift	{padding-left:20px}

input[type=radio] {vertical-align:-2.5px; margin:3px 2px 3px 0}
label.atc:hover {background-color:#DFD; color:black}
label[title=backordered] {color:darkgray}
label[title=backordered]:hover {background-color:black; color:darkgray}
:disabled {color:darkgray}				/* Works with <select> */
.opttxt {float:left;font-size:10px}
.optradio, .atc {text-overflow:ellipsis; white-space:nowrap; overflow:hidden}
.optradio:hover, .atc:hover {overflow:visible}	/* Causes problems with Edge */
input.qty, select.atc, input.atc, .add {border-radius:8px; background-color:#DFD}
.atc, .qty, .optradio {font-size:12px}
select.atc {height:32px; width:99.5%; cursor:pointer;}
.qty {height:25px; width:100%; min-width:33px; text-align:center}
.add {height:31px; width:99.5%; border:none; margin:0; padding:2px; font-size:20px; font-weight:bold; background-color:#00F; color:yellow}
.add:active {top:3px; right:2px; background-color:#00C; color:#8F8}
.add:hover {
	animation:pulsate 1.2s infinite;
	cursor:pointer;
}
.backordered {font-size:18px; background-color:grey}
.qtydiv {display:inline-block;height:32px;width:22%}
.adddiv {display:inline-block;vertical-align:top;float:right;width:75.6%}
.prices {font-size:11px; border-radius:8px}	/* Drop down prices in tables */

.conditional_form_part { display:block }
.conditional_form_part_activator:checked + .conditional_form_part { display:none; visibility:hidden }
#siteseal { float:right; vertical-align:bottom; margin:-2px; padding:0; border:0 }

/* New -- end */

/* TABLE Replacements -- duplicated from checkout.css */

.cell, .cellb { 
	display:inline-block; 
	margin:5px; 
	padding:5px; 
	vertical-align:top;
	width:344px;
}

.cell { 
	text-align:left;
	
	border:1px solid black; 
	background-color:beige;

    -webkit-border-radius:8px;	
    -moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
    border-radius:8px;	
}

.cell textarea, .cell input, .cell select {
    -webkit-border-radius:8px;	
    -moz-border-radius:8px;
	-ms-border-radius:8px;
	-o-border-radius:8px;
    border-radius:8px;	
}

.cellb { 
	text-align:center;
}

.group {
	text-align:center;
}

.link, .line, .description {border-radius:8px}

.kitimg	{border:1px solid #00F; padding:0; margin:0; border-radius:8px; display:block; width:100%; height:auto}
.desc	{font-size:9pt; text-align:justify; display:inline-block}
.CAP			{font-size:18pt;font-weight:bold}
.SL:before		{content:"Machined from solid billet aluminum to fit:"}
.BB:before		{content:"Machined from 3/4\" thick aircraft aluminum. The Bedside Block is a quick reload block for home defense use. Leave it on the night stand next to your bed and rest easier knowing you can reload faster! "}
.BB50:before	{content:"Machined from 1\" thick aircraft aluminum. The Bedside Block is a quick reload block for home defense use. Leave it on the night stand next to your bed and rest easier knowing you can reload faster! "}
.RB:before		{content:"Machined from 7\" by 3.5\", 3/4\" thick aircraft aluminum, and hold 8 full reloads. Reduce reloading time at the range. First, load up the block with ammo. Then, use a speed loader to pick up the shells. "}
.RB22:before	{content:"Machined from 7\" by 3.5\", 3/4\" thick aircraft aluminum, and hold 10 full reloads. Reduce reloading time at the range. First, load up the block with ammo. Then, use a speed loader to pick up the shells. "}
.RBRJ:before	{content:"Machined from 7\" by 3.5\", 3/4\" thick aircraft aluminum, and hold 6 full reloads. Reduce reloading time at the range. First, load up the block with ammo. Then, use a speed loader to pick up the shells. "}
.SB:before		{content:"Machined from 6\" diameter, 3/4\" thick aircraft aluminum, and hold 5 full reloads. Reduce reloading time at the range. First, load up the block with ammo. Then, use a speed loader to pick up the shells. "}
.SB22:before	{content:"Machined from 4\" diameter, 3/4\" thick aircraft aluminum, and hold 5 full reloads. Reduce reloading time at the range. First, load up the block with ammo. Then, use a speed loader to pick up the shells. "}
.SB50:before	{content:"Machined from 6\" diameter, 1\" thick aircraft aluminum, and hold 5 full reloads. Reduce reloading time at the range. First, load up the block with ammo. Then, use a speed loader to pick up the shells. "}
.STAND:before 	{content:"Machined from 7\" by 3.5\", 3/4\" thick aircraft aluminum, and hold 4 full reloads and your gun. The 1/4\" stainless steel rod is at the optimum angle to hold your firearm. "}
.STAND22:before {content:"Machined from 7\" by 3.5\", 3/4\" thick aircraft aluminum, and hold 5 full reloads and your gun. The stainless steel rod is at the optimum angle to hold your firearm. "}
.WM:before		{content:"These speed loader mounts can be used in the home, at work, in a car, or wherever you want the ability to reload quickly. Mount in closet, desk, wherever. "}

/* TABLE Replacements -- end " */

.TF		{color:grey;}
.TF:before	{content:" w/Tactical Finish"}
.PNK		{color:pink;}
.PNK:before	{content:" w/Pink Finish"}
.ZMB		{color:#0F0;}
.ZMB:before	{content:" w/Zombie Finish"}

SELECT { background:#DFD }

.rbbutton,.cobutton	{ background:#66F; font-weight:bold; font-size:20px; border-radius:12px; }
.cobutton		{ background:#2F2 }

.petesnotes {font:10px "Comic Sans MS",sans-serif italic; background-color:#005; color:#DDD; float:right; border:1px solid #DDD; display:inline}
.petesnotes:before {content:"\00a0PETE'S NOTE: "; font-weight:bold}
.petesnotes:after {content:"\00a0"}

.addbutton, .backorderedbutton, .offbutton, .callbutton, .nobutton,
.addbuttonx,.backorderedbuttonx,.offbuttonx,.callbuttonx,.nobuttonx {float:right; height:20px; border:none; border-radius:10px; margin-bottom:1px}
.addbutton,.addbuttonx {background-color:#00F; color:yellow;}
.addbutton:active,.addbuttonx:active {position:relative; top:2px; background-color:#00C;}
.backorderedbutton, .offbutton, .callbutton, .nobutton,
.backorderedbuttonx,.offbuttonx,.callbuttonx,.nobuttonx {background-color:#444; color:#BBB; font-size:93.9%}

.addbutton:hover,.addbuttonx:hover,.rbbutton:hover,.cobutton:hover {
	-webkit-animation: pulsate 1.2s linear infinite; 
	animation:pulsate 1.2s infinite;
	cursor:pointer;
}

@-webkit-keyframes pulsate {
	0%   { color: #ddd; text-shadow: 0 -1px 0 #000; }
	50%  { color: #fff; text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff; }
	100% { color: #ddd; text-shadow: 0 -1px 0 #000; }
}
		
@keyframes pulsate {
	0%   { color: #ddd; text-shadow: 0 -1px 0 #000; }
	50%  { color: #fff; text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff; }
	100% { color: #ddd; text-shadow: 0 -1px 0 #000; }
}

.addbutton:after		{content:"\00a0 add to cart\00a0";		white-space:nowrap}
.addbuttonx:after		{content:"\00a0 add to cart*";	white-space:nowrap}
.backorderedbutton:after 	{content:"backordered";		white-space:nowrap}
.backorderedbuttonx:after	{content:"backordered*";	white-space:nowrap}
.offbutton:after		{content:"unavailable";		white-space:nowrap}
.offbuttonx:after		{content:"unavailable*";	white-space:nowrap}
.callbutton:after		{content:"call to order";	white-space:nowrap}
.callbuttonx:after		{content:"call to order*";	white-space:nowrap}
.nobutton:after			{content:" ";				white-space:nowrap}
.nobuttonx:after		{content:"*";				white-space:nowrap}

.SO:before	{content:" ea."}
.SO:after	{content:" - special order*";	font-size:smaller;	color:white}

S	{color:#EE0}
.msrp	{color:gray}
.dollars	{color:white}
.price, .tprice	{color:#4F4; font-size:11px; font-style:normal }
.price	{float:left}

.left	{position:absolute; bottom:2px; left:2px}
.right	{position:absolute; bottom:2px; right:2px; font-size:15px}
.aright	{position:absolute; bottom:-4px; right:2px}
.wide	{width:98%}

div.right { line-height:1.5 }	/* Necessary for IE */

.body  {margin:auto; width:100%}
.text  {margin:auto; width:100%; text-align:left; color:white; font-size:13px}

.savings {font-size:11px; color:silver; font-style:italic}

.group 			{font:14px "Trebuchet MS","Comic Sans MS",sans-serif; font-variant:small-caps; font-weight:bolder}
.contents 		{padding-left:5px; margin:0; list-style-type:none; font:11px "Trebuchet MS","Comic Sans MS",sans-serif; font-variant:small-caps;}
A.contents    		{display:block; text-decoration:none}
A.contents:hover	{color:black; background-color:#BBF}
A.contents:link		{color:black}
A.contents:visited	{color:black}
A.contents:active	{color:black}

TABLE.pricing	{margin-left:auto; margin-right:auto}
TD.pricing	{background-color:black; padding:4px; font-size:larger}

/* .nobr		{white-space:nowrap} */ /* Moved to petes.css */
.centered, .center	{text-align:center !important}
.min		{width:1px}
.max		{width:100%}

.image {border:1px solid #700; padding:0; width:1px; height:1px}	/* width & height:1 needed for Chrome to minimize size taken, 0 does not work */
.idx {position:relative; float:right; top:0; right:-9px; color:gray; font-size:9px}	/* id# inline */
.h1 {font-weight:bold;   font-size:15px; display:inline; margin-top:0; margin-bottom:0; color:yellow}
.h2 {font-weight:bold;   font-size:13px; display:inline; margin-top:0; margin-bottom:0}
.h3 {font-weight:normal; font-size:12px; display:block; margin-top:0; margin-bottom:0}
.h4 {font-weight:normal; font-size:11px; display:block; margin-top:0; margin-bottom:0}
.h5 {font-weight:normal; font-size:10px; display:block; margin-top:0; margin-bottom:0}

.hh {font-size:11px; color:white; float:left}

.star0	{font-size:18pt;	color:white}
.star00 {font-size:15pt;	color:white}
.star1	{font-weight:bold;	font-size:14px; margin-top:0; margin-bottom:0; color:yellow}
.star2	{font-weight:bold;	font-size:11px; margin-top:0; margin-bottom:0; color:#AAF}
.star3	{font-weight:normal;	font-size:11px; margin-top:0; margin-bottom:0; color:#AAF}
.star4	{font-weight:normal;	font-size:11px; margin-top:0; margin-bottom:0; color:#AAF}
.starnote {font-weight:normal;	font-size:12px; margin-top:0; margin-bottom:0; color:#AAF}
.stardivider {background-color:yellow}

/* START IE Specific Code */

TABLE.description {margin:auto; padding:0; background-color:black; border:6px ridge #700; border-spacing:3px; border-collapse:separate}
.description {text-align:left; vertical-align:top; font-family:"Comic Sans MS",sans-serif; border:1px solid #700; color:#99F; padding:10px; position:relative}
.id {position:absolute; top:3px; right:8px; color:gray; font-size:9px; font-family:Tahoma}
.id:before,.idbr:before {content:"Item No. "}
.in {position:absolute; bottom:0; left:1px; font-size:8px}
.inx {position:relative; float:left; bottom:-10px; left:-9px; font-size:8px}
.inxr {position:relative; float:right; top:5px; right:100px; font-size:8px}
.intr {position:absolute; top:3px; right:8px; font-size:8px}

A.in         {text-decoration:none}
A.in:link    {background:transparent; color:gray}
A.in:visited {color:gray}
A.in:hover   {color:white; background-color:blue}
A.in:active  {color:white; font-weight:bold}
A.in:after   {content:"INSTRUCTION_MANUAL"}

H1.line {text-align:center; font-size:30px; color:#0FF; margin-bottom:0}
H1.lineX {text-align:center; font-size:21px; color:#0FF}

.jump	{text-align:center;color:white}

/* END IE Specific Code */

P {margin-bottom:0}
UL,LI {margin-top:0;margin-bottom:0%}

UL.small  {font-size:11px}

A:link    {color:blue}
A:visited {color:navy}
A:hover   {color:yellow;background-color:blue}
A:active  {color:green}

A.x,A.xx,A.y    {display:block; text-decoration:none}

A.x:link    {color:yellow}
A.x:visited {color:yellow}
A.x:hover   {background-color:blue}
A.x:active  {color:white; font-weight:bold}

A.xx:hover  {background-color:#0C0}

A.y img     {border:0}
A.y:hover   {background-color:blue}

A.z:hover   {color:blue}

A.orders       {display:block}
A.orders:visited  {color:#002}
A.orders:link  {color:blue}
A.orders:hover {color:yellow; background-color:blue}

.wood          {background:transparent; color:#FFA}
A.wood:link    {background:transparent; color:#FFA}
A.wood:visited {color:#FFA}
A.wood:hover   {background-color:blue; color:yellow; font-weight:bold}
A.wood:active  {color:white; font-weight:bold}

A.xmas:link    {background:transparent; color:#0F0}
A.xmas:visited {color:#0F0}
A.xmas:hover   {color:#0F0; font-weight:bold}
A.xmas:active  {color:white}

A.black:link    {color:black}
A.black:visited {color:black}
A.black:hover   {color:black; font-weight:bold}
A.black:active  {color:black}

.header {color:#CCF}
H1.header {color:#0FF; text-align:center; margin-top:0}
B.header {color:silver}

H2.line {text-align:center; font-size:16px; color:yellow; width:100%}
H3.line {text-align:center; font-size:13px; color:yellow; width:100%}
H3.lineterms {text-align:center; font-size:16px; color:black}

TABLE.link,TABLE.xlink,TABLE.glink,TABLE.line {margin:auto; padding:0; background-color:black; border:6px ridge #700; border-spacing:3px; border-collapse:separate}
TABLE.xline  {text-align:left; font:13px "Comic Sans MS",sans-serif; color:silver; border:1px solid #700}
TD.xlink {text-align:left;   font:10px "Comic Sans MS",sans-serif; color:silver; border:1px solid #700; padding:0 0 0 2px; background-color:#004}
TD.link  {text-align:left;   font:calc(7.1px + 0.4vw) "Comic Sans MS",sans-serif; color:silver; border:1px solid #700; padding:0 0 0 2px; background-color:#004}
TD.glink {text-align:left;   font:12px "Comic Sans MS",sans-serif; color:silver; border:1px solid #700; padding:0 0 0 2px; background-color:#000}
TD.line  {text-align:left;   font:13px "Comic Sans MS",sans-serif; color:silver; border:1px solid #700; position:relative; vertical-align:top}
TD.cline {text-align:center; font:13px "Comic Sans MS",sans-serif; color:white;  border:1px solid #700}
TH.line  {text-align:center; font:14px "Comic Sans MS",sans-serif; color:silver; border:1px solid #700}

TD.line > UL {margin-left: 0.2em; padding-left: 1.0em}
TD.line > UL > LI {padding-left: 0.1em}
TD.line > UL > LI > UL {padding-left: 1.25em}
TD.line > UL > LI > UL > LI > UL {padding-left: 1.25em}
#UNIVERSAL,#SHOTGUN,#RIFLE,#HANDGUN,#BLACKPOWDER table {width:746px}

INPUT.line:hover {background-color:#0F0}
INPUT.td:hover {background-color:#0F0}

.target:hover{background-color:yellow !important; color:blue !important}
INPUT.line {border:0; padding:0; margin:0}

HR {border:4px inset #700}
HR.XX {border:1px inset #700; }
HR.X {border:0; height:1px; color:#700; background-color:#700; margin:2px}

td.xx:hover {background-color:blue}
td.link:hover,td.xlink:hover {background-color:#00F}

TD.x   {color:#DDD}
TD.dog {color:#FEFEFF; font-size:20px}
TD.cat {color:#FEFEFF; font-weight:bold; font-size:20px}
TD.silver {color:silver; font-size:21px}

.blank, TABLE.blank > TBODY > TR > TD { margin:auto; padding:0; border-width:0; border-spacing:0; border-collapse:collapse }
 
TABLE.x {font-size:10px}
.items {font-size:13px}		/* Item tables and image captions */
.prices {font-size:11px}	/* Drop down prices in tables */

ADDRESS {font-size:13.5px}

IMG.line:hover   {background-color:#F00}
.td {border:0; display:block}
TABLE.old {text-align:center; background-color:#234}

img.thumbnail {
    border: 2px solid #800;
    border-radius: 8px;
    padding: 3px; 
}

IMG.thumbnail:hover   {background-color:#00F}

.dot	{color:#0F0}
.bbk	{background-color:#000}
.bbr	{background-color:#2B1B18}
.tal	{text-align:left}
.kid		{font-size:smaller; font-weight:lighter; color:gray}
.kid:before	{content:""}
.kid:after	{content:""}

